@import url(bootstrap-docs.css);

a[href='#dnnUserSubscriptions']{ display: none !important}

#mdMemberList li {
  width: 90% !important;

  
}

#mdMemberList {
  width: 90% !important;

}

.ui-autocomplete-input {
  width:50% !important;
}
 

.mdMemberImg {
  height: 75px !important;

 
}

.dnnPrimaryAction {
  color: #FFFFFF !important;}


.console {
  height: 60px;!important;}
  


#dnn_ctr1245_Login_DNN{
  width:300px !important;
  
}
#dnn_ctr1245_Login_Login_DNN_lblLogin {
  
  width:300px !important;}

.dnnFormItem > .dnnLabel {
  text-align: left}
  
.dnnFormItem > label.dnnFormLabel {
  display: none;
}
  
.dnnTertiaryAction {
    color: #FFFFFF !important; 
  text-decoration : none !important;
  background:  #2170CD !important;
  
}
  

#dnn_ctr1245_Login_Login_DNN_liPassword{
  
  display: none;}

